/*     1064404 : 이미지      */
.img__1064404__ {max-width:100%}
.img__1064404__ * {box-sizing:border-box}
.img__1064404__ a {display:block;vertical-align:top}
.img__1064404__ img {width:px;vertical-align:top}

/*     112496 : 이미지      */
.img__112496__ {max-width:100%}
.img__112496__ * {box-sizing:border-box}
.img__112496__ a {display:block;vertical-align:top}
.img__112496__ img {width:px;vertical-align:top}

/*     112497 : 이미지      */
.img__112497__ {max-width:100%}
.img__112497__ * {box-sizing:border-box}
.img__112497__ a {display:block;vertical-align:top}
.img__112497__ img {width:px;vertical-align:top}

/*     112498 : 이미지      */
.img__112498__ {max-width:100%}
.img__112498__ * {box-sizing:border-box}
.img__112498__ a {display:block;vertical-align:top}
.img__112498__ img {width:px;vertical-align:top}

/*     112499 : 이미지      */
.img__112499__ {max-width:100%}
.img__112499__ * {box-sizing:border-box}
.img__112499__ a {display:block;vertical-align:top}
.img__112499__ img {width:px;vertical-align:top}

/*     112500 : 공백      */
.solid_line__112500__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__112500__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__112500__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__112500__ {height:30px}
}

